Commit f07a4701 authored by Stefan Kangas's avatar Stefan Kangas

Declare the ftx font backend driver obsolete

* etc/NEWS: Document that the ftx font driver is now
obsolete and will be removed in Emacs 28.  (Bug#34663)
parent 6c08a430
Pipeline #4559 passed with stage
in 57 minutes and 18 seconds
......@@ -150,6 +150,10 @@ builds respectively.
Pass '--without-modules' to 'configure' to disable dynamic module
support.
---
** The ftx font backend driver is now obsolete and will be removed in
Emacs 28.
* Startup Changes in Emacs 27.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment